Sequences
Communications Module

## Classes

class | itpp::LFSR
| Binary Linear Feedback Shift Register (LFSR) More...
class | itpp::Gold
| Gold Sequences. More...

## Functions

smat | itpp::wcdma_spreading_codes (int SF)
| Generates the OVSF (orthogonal variable spreading factor) spreading codes used in WCDMA.The codes are written row-wise in the return matrix.

## Detailed Description

Generated on Thu Mar 20 2014 12:26:45 for IT++ by Doxygen 1.8.6